var guiobjects = new Array(
	new Array("hotnote", "Cannot connect to server. You should report this issue to supervisors to have it repaired.<br/>The disconnection does not affect your test if it is resolved before you submit the test or the test\'s time is up."),
	new Array("pdirection2", "The test consists of the following sections and parts:"),
	new Array("pdirection", "You are going to take parts in sequence, i.e. one after another, without going back to the passed parts. Once the time for a part is up, the next part is automatically shown. If the time for the last part is up, the whole test is automatically hidden and submitted. You can move on to the next part or submit the test earlier before the time for the current part is up by clicking on control buttons available at the end of each part.<br/><b>Once you are ready to do the test, please click on the following &lt;Start doing the test&gt; button.</b><br/><br/>"),
	new Array("btnBatdau", "Start doing the test"),
    new Array("answerspanel_title", "Your answers")
); 
for (var i = 0; i < guiobjects.length; i++) document.getElementById(guiobjects[i][0]).innerHTML = guiobjects[i][1];

var guiobjecttitlesN = new Array(
    new Array("answerspanel_qlink", "Click here to navigate to the corresponding question")
); 
for (var i = 0; i < guiobjecttitlesN.length; i++) {
    var guiobjN = document.getElementsByName(guiobjecttitlesN[i][0]);
    for (var j = 0; j < guiobjN.length; j++) guiobjN[j].title = guiobjecttitlesN[i][1];
}

var guiobjectsN = new Array(
	new Array("enterpartbtn", "Enter"),
	new Array("youhave", "You have"),
	new Array("break3seg1", "seconds to relax and choose one of the following parts. If after "),
	new Array("break3seg2", "seconds, you have not choose any part,"),
	new Array("break3seg3", "is automatically chosen."),
	new Array("break1seg1", "seconds for getting ready. Once you are ready to do the test, please click on the following &lt;Enter&gt; button to move on to the first part immediately."),
	new Array("break2seg1", "seconds to relax before moving on to the next part.<br/>Once you are ready, please click on the following &lt;Enter&gt; button to move on to the next part immediately."),
	new Array("rf_xyz_button", "CHOOSE"),
	new Array("minutetitles", "MINUTES"),
	new Array("questionlabel", "Q. "),
    new Array("questiongrouplabel", "Question"),
    new Array("videoanswerhint", "Click on the &lt;Record&gt; button below then speak out with microphone.<br/>You can re-record if you do not sastify with the recording."),
    new Array("videoanswerbtn", "Record"),
    new Array("btn_chuyentiep", "Move on to the next part"),
    new Array("btn_nopbai", "Submit"),
    new Array("nextpartcomfirmlabel", "Once you have moved on to the next part, you cannot go back to this part anymore.<br/>Are you ready to move on?"),
    new Array("nextpartcomfirmyes", "&nbsp;&nbsp;&nbsp;Yes&nbsp;&nbsp;&nbsp;"),
    new Array("nextpartcomfirmno", "&nbsp;&nbsp;No&nbsp;&nbsp;"),
    new Array("testsubmisionnotice", "Once submitted, your test will be locked and hidden permanently. <br />  Are you ready to submit?"),
   new Array("confirmyes", "&nbsp;&nbsp;&nbsp;Yes&nbsp;&nbsp;&nbsp;"),
   new Array("confirmno", "&nbsp;&nbsp;No&nbsp;&nbsp;")
); for (var i = 0; i < guiobjectsN.length; i++) {
    var guiobjN = document.getElementsByName(guiobjectsN[i][0]);
    for (var j = 0; j < guiobjN.length; j++) guiobjN[j].innerHTML = guiobjectsN[i][1];
}